Bug 46390 - ADAPTEC ATA RAID 2400A CONTROLLER
Summary: ADAPTEC ATA RAID 2400A CONTROLLER
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 10:32 UTC by Van Delsen Rudy
Modified: 2007-03-27 03:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 15:35:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Van Delsen Rudy 2001-06-28 10:32:15 UTC
Description of Problem:
Cannot install Redhat 7.1 on adaptec ATA RAID Controller 2400A ( 4 disk on 
that controller , disk 0 - 1 configured as raid1 (mirroring) the others 
left spare. Normally two controllers 2400A in the system,on controller two 
(not bootable) there are 4 disks as raid5 but we removed it to avoid 
conflicts with the first controller. We used the driver (for redhat 7.0, 
no other drivers available) for the ATA 2400A controller - no result, 
without driver same problem. (Conflict Release 7.1 and ADAPTEC ATA 2400A 
driver ???).  


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2001-07-03 15:25:50 UTC
I'm trying to understand...you tried a driver from 7.0 with the 7.1 installation?

Comment 2 Brent Fox 2001-07-13 15:35:07 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.